summaryrefslogtreecommitdiffstats
path: root/bin/snapshot
diff options
context:
space:
mode:
Diffstat (limited to 'bin/snapshot')
-rwxr-xr-xbin/snapshot2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/snapshot b/bin/snapshot
index 897ccc9..b57f5ed 100755
--- a/bin/snapshot
+++ b/bin/snapshot
@@ -259,7 +259,7 @@ if [ "$cmd" = "all" -o -n "$cmdcheckout" ]; then
exit 1
fi
# Check out the current version from CVS
- (cd $BASEDIR; cvs -Q co -d current ${CVSVERSION} hdf5 ) || exit 1
+ (cd $BASEDIR; cvs -Q co -P -d current ${CVSVERSION} hdf5 ) || exit 1
fi # Do CVS checkout